=== debian/control ===
Source: jolicloud-webapp-websnooker
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-websnooker
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://websnooker.com/
Description: Jolicloud web application for WebSnooker
 The WebSnooker web site running in a simple Jolicloud window.
